.parallax-container {
	margin-top: 100px;
}

header {
	background: url("../images/img/bg_arrecadar2.jpg") center center no-repeat;
	background-size: cover; 
	padding-top: 30px;  
	/*padding-bottom: 200px;*/
	height: 900px;
	width: 100%;
}

.transparent {
	background: transparent;
	box-shadow: none;
}

.logo {
	max-height: 46px;
	margin: 50px;
}
@media screen and (min-width: 600px) {
	.logo {
		max-height: 35px;
		margin-top: 20px;
	}
}
/*nav ul a, nav a {
	color: #666;
}*/

.horizont_text {
	border: 0;
	border-bottom: 1px solid;
	color: white;
}
#dropdown_ferramentas {
	position: absolute;
	top: 80px;
	right: 30px;
	height: 265px;
	width: 650px;
	background-color: white;
	margin-right: 60px;
}
.menu_img img{
   width: 100%;
   height: 100%;
   -webkit-transition: -webkit-transform .5s ease;
   transition: transform .5s ease;
}
.menu_img:hover img{
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}

.transicao {
	background: url('../images/img/transicao_arrecadar_1.jpg') center center no-repeat;
	margin: 0px;
	background-size: cover;
	height: 400px;
}
.transicao2 {
	background: url('../images/img/transicao_campaign.jpg') center center no-repeat;
	margin: 0px;
	background-size: cover;
	height: 400px;
}
.transicao3 {
	background: url('../images/img/bkg-img-1.jpg') center center no-repeat;
	margin: 0px;
	background-size: cover;
	height: 400px;
}
.como_funciona {
	height: 400px;
	border-radius: 10px;
}

.como_funciona img{
   width: 70%;
   height: 70%;
   -webkit-transition: -webkit-transform .5s ease;
   transition: transform .5s ease;
}
.como_funciona:hover img{
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}


.tela_note {
	width: 300px;
}
@media screen and (min-width: 600px) {
	.tela_note  {
		width: 100%;
	}
}

.atendimento {
	width: 300px;
}
@media screen and (min-width: 600px) {
	.atendimento  {
		width: 100%;
	}
}

.atendimento_texto {
	margin-top: 50px;
}
@media screen and (min-width: 600px) {
	.atendimento_texto  {
		margin-top: 250px;
	}
}


.use_we {
	height: 300px;
}





.ong_logo_circle {
	border-radius:50%;
	background-color:white!important;
	width:100px;
	height:100px;
	display: inline-block;
	border:3px white solid;
	box-shadow:1px 1px 5px black;
}
.ong_logo_circle_small {
	border-radius:50%;
	background-color:white!important;
	width:40px;
	height:40px;
	display: inline-block;
	border:3px white solid;
	box-shadow:1px 1px 5px black;
}

.ong_logo_circle_medium {
	border-radius:50%;
	background-color:white!important;
	width:70px;
	height:70px;
	display: inline-block;
	border:3px white solid;
	box-shadow:1px 1px 5px black;
}

.ong_logo_circle_big {
	border-radius:50%;
	background-color:white!important;
	width:180px;
	height:180px;
	display: inline-block;
	border:3px white solid;
	box-shadow:1px 1px 5px black;
}

.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}


.botao {
	text-transform: none;
}

.mobile-style {

}
@media screen and (min-width: 600px) {
	.mobile-style  {
		display: none;
	}
}